@charset "utf-8";
/* CSS Document */

#wrapper {
	width: 763px;
	margin: 0 auto;
	text-align: left;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	background-color: #013254;
	margin-top: 0px;
}
#container1 {
	background-image: url(../images/coco_plaza.png);
	background-repeat: no-repeat;
	clear: both;
	height: 108px;
	width: 763px;
	color: #FFF;
	font-size: small;
	background-position: right top;
	/* [disabled]margin-bottom: 5px; */
}
#wrapper #contents #container1  #down_btn{
	width: 64px;
	height: 28px;
	float: right;
}

#container2 {
	height: 75px;
	width: 218px;
	color: #FFF;
	font-size: small;
	float: left;
}
#container3 {
	height: 75px;
	width: 545px;
	color: #FFF;
	font-size: small;
	float: right;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	clear: right;
}
#wrapper #contents #scroll_contents #scroller h4{
	color: #FFF;
	clear: both;
	height: 20px;
	width: 763px;
	text-align: center;
	line-height: 20px;
	vertical-align: middle;
	margin-top: 10px;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.border {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F9F;
	border-bottom-color: #F9F;
}


.gotemba {
	border: 1px solid #FFF;
	float: left;
	height: 33px;
	width: 60px;
	line-height: 33px;
	vertical-align: middle;
	text-align: center;
	clear: right;
	margin: 0px;
	padding: 0px;
}
.oyama {
	border: 1px solid #FFF;
	float: left;
	height: 33px;
	width: 60px;
	line-height: 33px;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper #contents #container3 br {
	margin: 0px;
}

.school1 {
	height: 35px;
	width: 485px;
	clear: both;
	margin: 0px;
	padding: 0px;
}
.school2 {
	height: 35px;
	width: 485px;
	clear: both;
	margin: 0px;
	padding: 0px;
	line-height: 35px;
	vertical-align: middle;
}

.indent {
	margin-left: 100px;
}



#header {
	width: 763px;
	height: 158px;
	clear: both;
}

#header1 {
	background-image: url(/images/header1.jpg);
	height: 158px;
	width: 327px;
	float: left;
	background-repeat: no-repeat;
}
#header2 {
	background-image: url(/images/header2.jpg);
	float: right;
	height: 158px;
	width: 436px;
	background-repeat: no-repeat;
}
#header2 p {
	color: #FFF;
	font-size: small;
	float: right;
	margin-top: 80px;
	margin-right: 35px;
}
#wrapper #header #header2 p a {
	color: #FFF;
	text-decoration: none;
}

#contents {
	height: 470px;
	width: 763px;
	clear: both;
}
#footer {
	clear: both;
	height: 103px;
	width: 763px;
	background-image: url(/images/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFF;
	padding-top: 47px;
	padding-left: 30px;
	font-size: small;
}
#footer a {
	color: #FFF;
}
